---
group:
  name: '3145737510'
  description: ''
  projects:
  - name: 'xcx_redirect'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xcx_subscribe'
    description: ''
    mirrorRelease: false
    topic: ''
  